.small_txt {font-size: 10px;}

.officialTx {
	text-align: center;
}
.officialTx span{
	font-size: 12px;
font-weight: bold;
color: #fff;
background-color: #bc3829;
border-radius: 3px;
margin-bottom: 10px;
display: inline-block;
padding: 2px 13px;
}
.planBox{
	max-width: 760px;
	width : -webkit-calc(100% - 40px) ;
	width : calc(100% - 40px) ;
	margin: 0 auto 20px auto;
	border: 2px solid #bc3829;
	border-radius: 3px;
	padding: 30px;
	text-align: center;
	position: relative;
}
.planBox::before{
	content:"";
	width: calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	height: calc(100% - 10px);
	height: -webkit-calc(100% - 10px);
	border: 2px solid #ad9407;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.planBox .tx01{
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #bc3829;
	border-radius: 30px;
	margin-bottom: 10px;
	display: inline-block;
	padding: 2px 13px;
}
.planBox .tx02{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.planBox .tx03{
	font-size: 28px;
	font-style: italic;
}
.planBox .tx04{
	font-size: 11px;
	color: #999999;
}
.planBox .price{
	font-size: 16px;
	line-height: 1em;
	font-style: italic;
	margin-bottom: 5px;
}
.planBox .price .priceTx{
	font-size: 42px !important;
	font-family: Lato,sans-serif;
	font-size: 24px;
	padding-right: 3px;
	line-height: 1em;
}
.planBox .price .enTx{
	font-size: 16px;
	font-family: Lato,sans-serif;
	font-size: 15px;
	line-height: 1em;
	font-weight: 100;
}
.tokutenBox{
	max-width: 760px;
	width : -webkit-calc(100% - 40px) ;
	width : calc(100% - 40px) ;
	margin: 0 auto ;
	background-color: #bc3829;
	background-image: url(../../shared/images/ptn_04_sp.png);
	border-radius: 3px;
	padding: 30px;
	text-align: center;
	color: #fff;
}
.tokutenBox .ttl{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-bottom: 30px;
}
.tokutenBox .ttl::after{
	content: "";
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #da9c95;
	bottom: -15px;
	left: 50%;
	transform:translateX(-50%);
	-webkit- transform:translateX(-50%);
}
.tokutenBox .tx{
	text-align: left;
}
.tokutenBox .btnWrap_10{
	width: auto;
	margin-top: 20px;
}
.aboutList{
	width: 100%;
	font-size:0 ;
	text-align: center;
}
.aboutList > li{
	display: inline-block;
	vertical-align: top;
	width: 32.333%;
	margin:0 1.5% 1.5% 0;
	background-color: #fff;
}
.aboutList > li:nth-child(3n){
	margin-right: 0;
}
.aboutList > li .img{
	padding-top: 66.666%;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.aboutList > li .tx{
	padding: 20px;
	font-size: 13px;
	text-align: left;
	position: relative;
}
.setBg_10.qs_special{
	background-image: url(../../shared/images/ptn_10.png);
}
.dlStyle_02.qs_special a{
	display: block;
}
.aboutList .label {
    background-color: #fff;
	top: -13px;
	color: #bc3829;
	width: 8em;
	font-size: 8px;
	left: calc(50% - 4em);
	left: -webkit-calc(50% - 4em);
	border-radius: 50%;
	height: 3.5em;
	display: inline-block;
	position: absolute;
	text-align: center;
}
.aboutList .label  p {
    padding: 6px 0 0;
    line-height: 1em;
	font-family: Lato,sans-serif;
	font-style: italic;
	font-size: 11px;
}
.aboutList .label  p > span {
    padding-top: 2px;
	font-weight: bold;
    display: block;
    line-height: 1em;
    font-size: 14px;
}
.topMar{
	margin-top: 80px;
}
.planitemList{
	width: 100%;
	font-size: 0;
	text-align:left;
}
.planitemList > li{
	width: 24.25%;
	display: inline-block;
	vertical-align: top;
	margin:0 1% 1% 0;
	background-color: #fff;
	border-radius: 3px;
	padding: 15px 15px 30px 15px;
	text-align: center;
}
.planitemList > li:nth-child(4n){
	margin-right: 0;
}
.planitemList > li .icon{
	display: inline-block;
}
.planitemList > li .icon img{
	width: 100%;
	height: 118px;
	margin-bottom: 12px;
}
.planitemList > li .ttl{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.planitemList > li .tx{
	font-size: 11px;
	text-align: left;
}
.colStyle_10 .imgCol span{
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 3px;
	display: block;
	background-position: center center;
}
.articleWrap_22 a .eyeCatch > span{
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 3px;
	display: block;	
	background-position: center center;
}
.articleWrap_22.qs_special a .info h2{
	font-size: 12px;
	margin-bottom: 8px;
}
.articleWrap_22.qs_special a .info .voiceCopy{
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
}
.eyeCatch.pair.qs_special{
	vertical-align: top;
}

/*181220追加*/
.articleStyle_01>.headCol{
	margin-bottom: 30px;
}
#mainContent.popularShrine .en{
	font-family: Lato,sans-serif;	
}
#mainContent.popularShrine .articleStyle_01>.headCol h2{
	font-size: 28px;
}
#mainContent.popularShrine .hatsuhoPrice{
	text-align: center;
}
#mainContent.popularShrine .hatsuhoPrice span.name{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: #bc3829;
	padding: 3px 6px;
	margin-right: 5px;
}
#mainContent.popularShrine .hatsuhoPrice span.num{
	font-family: Lato,sans-serif;
	font-size: 38px;
	font-weight: 300;
	margin-right: 5px;
}
#mainContent.popularShrine .hatsuhoPrice span.en{
	font-family: Lato,sans-serif;
	font-size: 22px;
	font-weight: 300;
}
#mainContent.popularShrine .hatsuhoPrice span.zei{
	font-size: 14px;
	font-style: italic;
}
#mainContent.popularShrine .planBox{
	max-width: 560px;
	margin: 0 auto;
	background: #8f2114 url(../../shared/images/ptn_04.png) repeat;
}
#mainContent.popularShrine .planBox .tx01{
	background: #333;
}
#mainContent.popularShrine .planBox .tx03{
	font-size: 22px;
	font-style: normal;	
}
#mainContent.popularShrine .planBox span.red{
	color: #bc3829;
}
#mainContent.popularShrine .controlWrap .slider02{
	text-align: center;
}
#mainContent.popularShrine .controlWrap .slider02 li{
	display: inline-block;
	width: auto;
	margin: 2px;
}
#mainContent.popularShrine .controlWrap .slider02 li a.active{
	border: 1px solid #bc3829;
	display: block;
}
#mainContent.popularShrine .bx-wrapper{
	margin-bottom: 20px !important;
}
#mainContent.popularShrine .shrineIntro .txArea{
	margin-top: 30px;
}
#mainContent.popularShrine .shrineIntro .txArea h3.readCopy{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	
}
#mainContent.popularShrine .spotList{
	width: 100%;
	font-size: 0;
}
#mainContent.popularShrine .spotList > li{
	width: 32%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}
#mainContent.popularShrine .spotList > li.last{
	margin: 0;
}
#mainContent.popularShrine .spotList > li img{
	width: 100%;
}
#mainContent.popularShrine .spotList > li .txArea{
	background: #8f2114 url(../../shared/images/ptn_04.png) repeat;
	color: #fff;
	font-size: 14px;
	padding: 20px;
}
#mainContent.popularShrine .venueList{
	width: 100%;
	font-size: 0;
	text-align: center;
}
#mainContent.popularShrine .venueList > li{
	width: 49%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	position: relative;
}
#mainContent.popularShrine .venueList > li::before{
	content: "";
	position: absolute;
	top: -15px;
	left: -15px;
	width: 60px;
	height: 60px;
	background: url(../img/popular_venueimg01.png) no-repeat center center / 60px 60px;
	z-index: 9;
}
#mainContent.popularShrine .venueList > li.second::before{
	background: url(../img/popular_venueimg02.png) no-repeat center center / 60px 60px;	
}
#mainContent.popularShrine .venueList > li.last::before{
	background: url(../img/popular_venueimg03.png) no-repeat center center / 60px 60px;	
}
#mainContent.popularShrine .venueList > li.last{
	margin: 0;
}
#mainContent.popularShrine .venueList > li a{
	display: block;
	width: 100%;
	background: #fff url(../img/popular_venueimg04.png) no-repeat bottom 5px right 5px / 8px 8px;
	padding: 10px;
	color: #333;
}
#mainContent.popularShrine .venueList > li a:hover{
	background: #fff url(../img/popular_venueimg04.png) no-repeat bottom 2px right 2px / 8px 8px;
	opacity: 0.7;
}
#mainContent.popularShrine .venueList > li.first{
	margin-right: 2%;
}
#mainContent.popularShrine .venueList > li.last{
	margin-top: 2%;
}
#mainContent.popularShrine .venueList > li .imgArea{
	width: 32%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 4%;
}
#mainContent.popularShrine .venueList > li .txArea{
	width: 64%;
	display: inline-block;
	vertical-align: middle;
}
#mainContent.popularShrine .venueList > li .txArea .cate{
	font-size: 13px;
	padding: 0px 10px;
	color: #fff;
	background: #333;
	border-radius: 30px;
	display: inline-block;
}
#mainContent.popularShrine .venueList > li .txArea .name{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #aaa;
	color: #333;
}
#mainContent.popularShrine .venueList > li .txArea .price span.peo{
	font-size: 11px;
	padding: 3px 6px;
	border-radius: 3px;
	border: 1px solid #ddd;
	margin-right: 5px;
}
#mainContent.popularShrine .venueList > li .txArea .price span.num{
	font-size: 26px;
	font-style: italic;
	margin-right: 5px;
}
#mainContent.popularShrine .venueList > li .txArea .price span.en,#mainContent.popularShrine .venueList > li .txArea .price span.zei{
	font-size: 16px;
}
#mainContent.popularShrine .venueList > li .txArea .num2{
	font-size: 18px;
	font-weight: bold;
}
#mainContent.popularShrine .movieBox{
	position: relative;
    width: 100%;
    padding-top: 56.25%;
}
#mainContent.popularShrine .movieBox iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}
#mainContent.popularShrine .concierBox.secStyle_15{
	padding-top: 0;
}
#mainContent.popularShrine .concierBox .concierBoxIn{
	max-width: 600px;
	width: 100%;
	border-radius: 3px;
	background: #ad9407 url(../../shared/images/ptn_04.png) repeat;
	padding: 40px;
	margin: 0 auto;
	position: relative;
}
#mainContent.popularShrine .concierBox .concierBoxIn::before{
	content: "";
	position: absolute;
	top: -50px;
	left: 30px;
	background: url(../img/popular_venueimg05.png) no-repeat center center / 112px 112px;
	width: 112px;
	height: 112px;
}
#mainContent.popularShrine .concierBox .concierBoxIn .ttl{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #fff;
}
#mainContent.popularShrine .concierBox .concierBoxIn .tx{
	color: #fff;
}
#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox{
	background: #fff;
	width: 100%;
	border-radius: 3px;
	padding: 35px 20px 20px 20px;
	text-align: center;
	position: relative;
	margin-top: 30px;
}
#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox .whiteTtl{
	position: absolute;
  top: -10px;
  left: 50%;
  transform:translateX(-50%);
  -webkit- transform: translateX(-50%);
	background: #333;
	padding: 2px 15px;
	border-radius: 30px;
	color: #fff;
}
#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox .tel span.store{
	display: block;
	font-weight: bold;
	line-height: 1;
}
#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox .tel span.num a{
	color: #333;
	font-size: 30px;
	text-decoration: none;
}
#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox .tel span.num a i{
	color: #b0970f;
}


@media screen and (max-width:767px) {
.planBox{
	padding: 20px;
}
.planBox .price{
	font-size: 14px;
}
.planBox .price .priceTx{
	font-size: 20px;
}
.planBox .price .enTx{
	font-size: 14px;
}
.tokutenBox{
	padding: 20px;
}
.aboutList > li{
	width: 100%;
	margin:0 0 10px 0;
}
.topMar{
	margin-top: 60px;
}
.planitemList > li{
	width:49%;
	background-size: 15px 15px;
	padding:10px 10px 20px 10px;
}
.planitemList > li:nth-child(2n){
	margin-right: 0;
}
.articleWrap_22.qs_special a .info h2 {
    font-size: 11px;
    margin-bottom: 3px;
}
	.articleWrap_22 a .info{
		padding: 0 10px;
	}
	.articleWrap_22.qs_special a .info .voiceCopy {
    font-size: 11px;
		margin-bottom: 6px;
}
	.articleWrap_22.qs_special article.voice{
		margin-bottom: 10px;
	}
	
	
/*181220追加*/

#mainContent.popularShrine .spotList > li{
	width: 100%;
	margin-right: 0%;
	margin-bottom: 15px;
}
	#mainContent.popularShrine .venueList > li.first{
		margin-right: 0;
	}
	#mainContent.popularShrine .venueList > li .txArea .name{
		font-size: 16px;
	}
	#mainContent.popularShrine .venueList > li .imgArea{
		width: 37%;		
	}
	#mainContent.popularShrine .venueList > li .txArea{
		width: 59%;
	}
	#mainContent.popularShrine .venueList > li .imgArea img{
		max-width: 100%;
	}
#mainContent.popularShrine .spotList > li.last{
	margin-bottom: 0;
}

#mainContent.popularShrine .venueList > li{
	width: 100%;
	margin-bottom: 15px;
}
	#mainContent.popularShrine .concierBox .concierBoxIn{
		padding:30px 20px;
	}
	#mainContent.popularShrine .concierBox .concierBoxIn .ttl{
		font-size: 18px;
	}
	#mainContent.popularShrine .concierBox .concierBoxIn::before{
    top: -35px;
		left: -10px;
    background: url(../img/popular_venueimg05.png) no-repeat center center / 80px 80px;
    width: 80px;
    height: 80px;
	}
	#mainContent.popularShrine .concierBox .concierBoxIn .whiteBox .whiteTtl{
		width: 60%;
	}
}




